Subject: Re: bug#25652: 26.0.50; calc says that cos(1 degree) is 0.54

From: [email-masked]
Date: Thu, 09 Feb 2017 09:06:27 -0500

Torsten Bronger <[email-masked]> writes:

> Hallöchen!
>
> Okay, I have one computer on which I can reproduce this bug
> reliably, with "emacs -q" and a fresh checkout.  And another
> computer on which the bug does not occur.  The most significant
> difference is Ubuntu 16.04 vs Ubuntu 16.10.

Does it happen also with "emacs -Q"?  I think the uppercase version
disables a few more customizations.

Anyway, I suggest instrumenting calc-cos and stepping with edebug until
something weird happens.

PS: you have "Mail-Followup-To: [email-masked]" in your headers
which is wrong, because followups should go to [email-masked], so
I ignored that and the "Mail-Copies-To: never" header.